import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PagestartComponent } from './pagestart.component';

describe('PagestartComponent', () => {
  let component: PagestartComponent;
  let fixture: ComponentFixture<PagestartComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PagestartComponent ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PagestartComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
